Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  LOGICIELS


|||-  

e-Carte Bleue et Flash Player

 

brems, 2 utilisateurs anonymes et 107 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

e-Carte Bleue et Flash Player

Prévenir les modérateurs en cas d'abus 
lacloche
lacloche
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 21/04/2008 à 13:21:25  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonjour,
 Impossible d'utiliser le service e-Carte Bleue. J'ai à chaque fois le même message :
 "Le service e-Carte Bleue nécessite la version 9 de Adobe Flash Player. Cliquez ici pour télécharger gratuitement la dernière version de ce logiciel."
 J'ai désinstallé-réinstallé ce fameux Flash Player : rien à faire ! Pourtant les animations flash sont parfaitement lues par mon navigateur.
 J'ai désinstallé-réinstallé e-Carte Bleue. J'utilise Bit Defender IS 2008 : j'ai cherché dans les options, je l'ai désactivé avant de lancer le logiciel e-CB......
 Que faire ?

 PS : je viens de m'apercevoir que la version "nomade" du service (= en ligne) fonctionne avec firefox mais pas avec internet explorer ! C'est toujours çà, mais çà ne m'explique pas pourquoi le logiciel installé ne fonctionne pas.

franck91
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 23/04/2008 à 15:41:00  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Le service e-carte bleue de quelle banque ?
 Tu utilises quelle version de Internet Explorer ?

(Publicité)
tibooman
Bébé forumeur (De 10 à 49 messages postés)
  1. Posté le 25/06/2008 à 11:28:36  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

lacloche a écrit :

Bonjour,
 Impossible d'utiliser le service e-Carte Bleue. J'ai à chaque fois le même message :
 "Le service e-Carte Bleue nécessite la version 9 de Adobe Flash Player. Cliquez ici pour télécharger gratuitement la dernière version de ce logiciel."
 J'ai désinstallé-réinstallé ce fameux Flash Player : rien à faire ! Pourtant les animations flash sont parfaitement lues par mon navigateur.
 J'ai désinstallé-réinstallé e-Carte Bleue. J'utilise Bit Defender IS 2008 : j'ai cherché dans les options, je l'ai désactivé avant de lancer le logiciel e-CB......
 Que faire ?

 PS : je viens de m'apercevoir que la version "nomade" du service (= en ligne) fonctionne avec firefox mais pas avec internet explorer ! C'est toujours çà, mais çà ne m'explique pas pourquoi le logiciel installé ne fonctionne pas.

 


Bonjour !

 J ai exactement le même problème ...

 L'as tu solutionné ? et si oui comment ?

 Merci d avance de ta réponse.

petit-lewis
  1. Posté le 25/06/2008 à 19:33:41  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
+1.
 Même sanction. Depuis la mise à jour du soft E-CB, j'ai le même message.
 J'ai la bonne version de Flash Player (V9).
 Par contre, l'accès nomade fonctionne avec Firefox.

petit-lewis
  1. Posté le 29/06/2008 à 08:11:31  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Ca y est, j'ai trouvé.

 Le pb vient du fait que E-Carte Bleue s'appuie sur le Player Flash d'Internet Explorer, ou non de Firefox.

 Quand vous mettez à jour Flash Player, vous le faites pour votre navigateur (Firefox) mais pas pour IE.

 Il faut donc lancer IE, aller sur le site d'Abode, et mettre à jour Flash Player.
 Ca prend 2 minutes. Une fois la mise à jour faite à partir de IE, E-CB fonctionne.

 :bien:

(Publicité)
pierre38crolles
  1. Posté le 26/05/2011 à 15:58:05  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
même problème en Mai 2011, ma config: PC  W7 64bits et Google Chrome
 en fait dans mon cas, c'est parce-que Adobe flash player 10 ne fonctionne pas sur système 64 bits

 le message qui demande ADOBE FLASH PLAYER 9 est une erreur, il signifie seulement que E-CB ne peut pas utiliser votre version actuelle, autrefois il demandait la 9, maintenant dépassée, la 10 en 32 bits fera bien l'affaire

 en attendant mieux, Adobe propose une version béta 64 bits (code Square)
 voir http://labs.adobe.com/dowloads [...] quare.html
 mais le soft E-Cb ne semble pas fonctionner avec, il lui faut un flash player 32bits pour Internet explorer, installé à part de Chrome
 (pour voir ceux qui sont installés dans votre PC:
 tapper about:plugins dans votre barre d'adresse (bien garder les :)
 celui qu'il faut est:
 Flash - Version : 10.3.181.14
 Shockwave Flash 10.3 r181

 NB:à savoir si vous utilisez google chrome, google chrome apporte son propre Flash Player, qu'il gère et met à jour, je suppose que c'est une de leurs mises à jour qui a provoqué mon blocage récent

 >>>> la solution se trouve sur le site adobe
 http://kb2.adobe.com/cps/000/6b3af6c9.html
 il faut repasser votre adobe flash player en version 32bits, pour çà:
 1)lancer internet explorer 32 bits (pas celui mentionné 64bits dans la liste de vos programmes, l'autre, celui qui ne mentionne pas le système, c'est le 32b)
 Il faut privilégier Internet explorer pendant cette manip car le soft E-CB s'appuie sur le flash player version pour internet explorer
 2) aller sur le site adobe et télécharger adobe flashplayer
 (le fait d'arriver avec un browser 32b sélectionne automatiquement le flash player 10.3 qui va bien pour 32 bits)
 enregistrer le fichier .exe)
 3) à l'aide des désinstalleurs fournis sur le site adobe
 http://labs.adobe.com/dowloads [...] quare.html
 virer les versions présentes sur votre PC (rapide)
 4)executer le exe sauvegardé pour installer la version 32bits 10.3

 5) fermer et oublier Internet explorer si ce n'est pas votre browser préféré,  on peut maintenant revenir au browser Chrome
 en espérant qu'une prochaine màJ ne viendra pas reprendre la main sur Flash player  Bonne chance  Pierre

eric-p9
  1. Posté le 22/01/2012 à 11:46:15  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

 

Petit-Lewis a écrit :

Ca y est, j'ai trouvé.

 Le pb vient du fait que E-Carte Bleue s'appuie sur le Player Flash d'Internet Explorer, ou non de Firefox.

 Quand vous mettez à jour Flash Player, vous le faites pour votre navigateur (Firefox) mais pas pour IE.

 Il faut donc lancer IE, aller sur le site d'Abode, et mettre à jour Flash Player.
 Ca prend 2 minutes. Une fois la mise à jour faite à partir de IE, E-CB fonctionne.

 :bien:
 





 J'ai fais la même manip et ça fonctionne .. merci :bien:

kala-t58
  1. Posté le 23/05/2012 à 23:23:49  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

eric-p a écrit :

 
 Bonjour
 Moi, j'ai fait comme ça et ça marche:
 www.adobe.fr
 adobe flash player
 cliquer sur Votre Système, windows 7 et installer.

A Plus


 J'ai fais la même manip et ça fonctionne .. merci :bien:
 



(Publicité)
 Page :
1

Aller à :
 

Sujets relatifs
CDex.....=page bleue [Cherche] Carte graphique compatible Linux
Carte graphique qui ne supporte pas l'accélération 3D? Mandriva 2006 - Carte graphique
problème install carte wifi sous debian etch Problème eurosport player sur pc
probleme mon pc ne lit pas ma carte sd (résolu) Télécharger une vidéo Flash sur Arte+plus
Plus de sujets relatifs à : e-Carte Bleue et Flash Player

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
IncrediMail vers Internet Explorer ou Firefox 0
modifier la numérotation des page sur power point 6
Outlook Express - Fenêtre créer et transférer 1
powerpoint 57
Anomalies après clonage disque dur 3